Source: ctdopts
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools,
               2to3,
               python3-tz
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/ctdopts
Vcs-Git: https://salsa.debian.org/med-team/ctdopts.git
Homepage: https://github.com/WorkflowConversion/CTDopts
Rules-Requires-Root: no

Package: python3-ctdopts
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Gives your Python tools a CTD-compatible interface
 Common Tool Descriptors (CTDs) are XML documents that represent the inputs,
 outputs, parameters of command line tools in a platform-independent way.
 .
 CTDopts is a module for enabling tools with CTD reading/writing, argument
 parsing, validating and manipulating capabilities.
